map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40a9e796-64d6-4851-bba8-a2ec3fd6e692
  playerICName: SPIDER META
  playerOOCName: hoontee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Zack d Films
  playerOOCName: Mrjoe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: Styx Blackwitch
  playerOOCName: Wyatt1016
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d6d02e60-3a4e-46d5-90e9-2cc35edad819
  playerICName: Zakan
  playerOOCName: Zakan135
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Zakan

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] SPIDER META

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Zack d Films (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11299
endTick: 6754001
duration: 00:03:23.8331295
fileCount: 3
size: 773831
uncompressedSize: 5292063
endTime: 2.14:32:13.1082000
...
